If you are starting to use FOP, can I advise you to use a more recent
version?
Version 0.20.5 is no longer in active support. 0.94 is the latest stable
version.

Regards, Jan

Reply via email to